Bug 974402 - RFE: JMX operation to suppress state transfer
RFE: JMX operation to suppress state transfer
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity urgent
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Anna Manukyan
:
Depends On:
Blocks: 975081 974409 974411
  Show dependency treegraph
 
Reported: 2013-06-14 03:10 EDT by Takayoshi Kimura
Modified: 2013-10-09 04:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3140 Major Resolved JMX operation to suppress state transfer 2015-09-07 11:38:48 EDT
JBoss Issue Tracker ISPN-3373 Major Resolved HotRod topology cache should allow disabling awaitInitialTransfer 2015-09-07 11:38:48 EDT
JBoss Issue Tracker ISPN-3570 Major Resolved Server state transfer ignores awaitInitialStateTransfer 2015-09-07 11:38:48 EDT

  None (edit)
Comment 1 Tristan Tarrant 2013-06-26 05:37:59 EDT
Resolved upstream
Comment 4 Michal Linhard 2013-07-24 03:32:58 EDT
anna can you please verify this ? (you did this for the patch)
Comment 6 Tristan Tarrant 2013-07-29 02:21:30 EDT
Anna, disabling
Comment 7 Tristan Tarrant 2013-07-29 02:23:01 EDT
The HotRod topology cache MUST not be configured by hand, but only by using the <topology-state-transfer> configuration element. ISPN-3373 adds support for this.
Comment 8 JBoss JIRA Server 2013-08-01 03:37:42 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-3373 to Reopened
Comment 10 Anna Manukyan 2013-09-27 07:14:53 EDT
Tested for ER1 and still the issue described above appears.
Comment 11 Anna Manukyan 2013-10-09 04:29:36 EDT
Verified! Thanks a lot.

Note You need to log in before you can comment on or make changes to this bug.